Skip to content

Get the published rating config

GET
/lead-rater/config

The current published config (attributes, options, tiers, min_coverage) and profiles. Read-only; 404 when off.

Authorizations

Parameters

Query Parameters

profile_id
Any of:
string format: uuid

Rating profile; omitted = the default profile.

Header Parameters

X-Target-Org-Id
Any of:
string

Responses

200

Successful Response

object
data
required
object
current
Any of:
object
config
required

Attributes, options, tiers and min_coverage.

object
key
additional properties
any
published_at
required
string format: date-time
version
required
integer
profile
Any of:
object
applies_to
object
key
additional properties
Array<string>
description
Any of:
string
id
required
string format: uuid
is_default
boolean
key
required
string
name
required
string
profiles
Array<object>
object
applies_to
object
key
additional properties
Array<string>
description
Any of:
string
id
required
string format: uuid
is_default
boolean
key
required
string
name
required
string
pagination
Any of:
object
has_next
required

Whether there are more pages

boolean
limit
required

Items per page

integer
next_cursor
Any of:
string
notes
Any of:
Array<string>
page
required

Current page number (1-indexed)

integer
total
required

Total number of items

integer
total_available
Any of:
integer
total_is_lower_bound
Any of:
boolean

422

Validation Error

object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string